
/*@import url("reset.css");*/
@import url("gui-layout.css");
@import url("product.css");

body, html, ul, li, td, th, a, img {
    border: 0 none;
    margin: 0;
    padding: 0;
}
a {
	cursor: pointer;
}
ul, li {
    list-style: none outside none;
}
body, th, td {
    font-family: Arial,Helvetica,Verdana,lucida,sans-serif;
}
body {
    position: relative;
}

body, td, th {
	font-size:12px;
}

div.gui_box_content *, div.Wt-dialog *, div#gui_main_shortStat *, div.gui_box_wrapper * {
    font-size: 11px;
}

h2 {
    color: #8C020C;
    font-size: 16px;
    margin: 0;
    padding: 5px 0px;
}

h3, div.gui_box_wrapper h3 {
    color: #8C020C;
    font-size: 14px;
    margin: 0;
    padding: 3px;
}

/*
#gui_main_menu ul.menu {
        margin: 0px;
        padding: 0px 0px 10px 0px;
        list-style: none;
        font-weight: 600;
        font-size: 1em;
        text-indent: 15px;
}
*/
/*INFO: chrome nereaguje na font-weight*/

/*

#gui_main_menu ul.submenu {
        text-indent: 0px;
        font-size: 0.9em;
}

#gui_main_menu a {
        text-decoration: none;
        display: block;
        padding: 2px 0;
        width:130px;
        /*background-color: #036;* /
        color: #555;
        /*border-top: 1px solid #ddd;* /
}
#gui_main_menu a:hover {
        color: #744;
}

#gui_main_menu a.itemselected {
        color: #800;
}

#gui_main_menu .item a.itemselected {
        color: #555;
}
*/


ul.menu ul.menu {
    background: none repeat scroll 0 0 white;
    border: 0px none;
    margin-bottom: 0px;
}
ul.menu a {
    border-bottom: 1px solid #D7D7D7;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    margin: 0 6px;
    padding-left: 4px;
    text-decoration: none;
}
ul.menu a, 
ul.menu a:visited {
    color: black;
}
ul.menu>li.itemselected>a,
ul.menu li.itemselected ul li.itemselected a, 
ul.menu li.itemselected ul li.itemselected a:visited {
    color: #B41A26;
/*ul.menu li.itemselected>a, */
}
ul.menu li.itemselected ul li.itemselected a, 
ul.menu li.itemselected ul li.itemselected a:visited {
    background: url("../img/menu_act.gif") no-repeat scroll 5px center transparent;
}
ul.menu ul a, ul.menu ul a:visited {
    font-size: 12px;
    margin-left: 25px;
    padding-left: 18px;
}
ul.menu a:hover, ul.menu a:active, ul.menu ul a:hover, ul.menu ul a:active {
    color: #B41A26;
}
ul.menu a.nohref:hover, ul.menu a.nohref:active {
    color: black;
    cursor: default;
}
ul.menu li.l a, 
#gui_main_menu>ul.menu>li:last-child >div>ul.submenu>li:last-child a {
    border-bottom: 0 none;
}
ul.menu li.l, 
#gui_main_menu>ul.menu>li:last-child >div>ul.submenu>li:last-child {
    background: url("../img/gray_bottom.gif") repeat-x scroll 0 bottom white;
}
ul.menu li.f, 
#gui_main_menu>ul.menu>li:first-child {
    background: url("../img/gray_top.gif") repeat-x scroll 0 top white;
}


.tabitem_descr {
	margin: 0 0 0 3em;
}

#gui_main_middle div.gui_main_hbar {
	color: white;
	background:#c62f4b url("../img/redbox.gif") repeat-x left bottom;
	line-height: 33px;
	text-align: center;
	vertical-align: middle;
	height:33px;
}

#gui_main_hcontents table {
	width:100%;
	height:33px;
	padding:0px;
}

#gui_main_hcontents table td {
	text-align:center;
	vertical-align: middle;
}


span.chm_dis, span.chm_ena {
	font-size:30px;
}
span.chm_dis {
        color: #CCC;
}
span.chm_ena {
        color: #666;
}

/*obarvovani form widgetu pomoci validatoru*/
input[type="text"], input[type="password"] {
	padding: 1px;
	padding-left: 3px;
	width: 164px; /*98*/
	font-size: 11px;
}
input[type="text"].short, input[type="password"].short {
	padding: 1px;
	padding-left: 3px;
	width: 106px; /*98*/
	font-size: 11px;
}
input[type="checkbox"] {
	padding: 0;
}
#gui_main_middle textarea.logarea{
	width: 780px;
	height: 400px;
	}

select, input[type="text"], input[type="password"], input[type="checkbox"] {
	border: 1px solid #cccccc;
}

input[type="radio"] {
	vertical-align: bottom;
}

select {
	min-width: 170px; /*102*/
	font-size: 11px;
	padding-left: 3px;
}

.vtu-pri select {
	min-width: 146px;
}

select.short {
	min-width: 112px; /*102*/
}

.wide select {
	min-width: 325px; 
}

.update_fail, input[type="text"].update_fail, input[type="checkbox"].update_fail  {
        border: 1px solid #1E1818;
	/*border-color: #5af75a;*/
}

input[type="checkbox"].changed  {
	/*border: 1px solid #BD1127;*/
	outline: 1px solid #BD1127;
}

.changed, input[type="text"].changed {
        border: 1px solid #BD1127;
	/*border-color: #5af75a;*/
}

.Wt-invalid:enabled, .rr-invalid:enabled {
    	background-color: #f79a9a;
}
.Wt-invalid.changed, .rr-invalid.changed {
       /* border: 1px solid #f75a5a;*/
	border-color: #f75a5a;
}
span.rr-invalid {
	color: #8C020C;
}

table.portcol select {
	min-width: 150px;
}
table.portcol input[type="text"], table.portcol input[type="password"] {
	width: 146px;
}
table.portcol input[type="text"].short, table.portcol input[type="password"].short {
	width: 88px;
}

/*
table.portcol .halfEdit input[type="text"], table.portcol .halfEdit input[type="password"] {
	width: 71px;
}
*/

/*zalozky - taby */
ul.Wt-tabs {
	margin-top:12px;
	margin-bottom:-14px;
	*margin-bottom:-15px;
	margin-bottom:-15px\9;
}
ul.Wt-tabs li {
	display:inline-block;
	margin-top:2px;
}
ul.Wt-tabs li a
{
	height:19px;
	padding:2px 6px 0px 10px;
	margin:0 0px 0 10px;
	line-height:19px;
	font-size:14px;
	display:inline-block;
	color:black;
	background-color:#F0F0EE;
	text-decoration:none;
	font-weight:bold;
	border:solid 1px #F0F0EE;
	width:auto;
	_float:left;/*ie6*/
	_display:block;/*ie6*/
	_width:40px;
	min-width:40px;

}
*+html ul.Wt-tabs li a
{ 
	/*ie 7*/
	float:left;
	display:block;
}
div.Wt-tabs li span {
/*	display:block;*/
}

ul.Wt-tabs li.itemselected a {
	background:white url("../img/gray_top.gif") repeat-x 0 top;
	border:solid 1px #d7d7d7;
	border-bottom:solid 3px white;margin-bottom:-3px;
	border-left:solid 1px #d7d7d7 !important;
	color:#8C020C;
}

.pozalozce, div.Wt-stack div.Wt-stack div.gui_box_wrapper {
	clear:both;
	border:solid 1px #d7d7d7;
	background:white;
}

a, a:link, a:visited {
	color: #8C020C;
	font-weight:normal;
	text-decoration: underline;
}
a:hover {
	color: #fc0000;
}

.tucne {
	font-weight:bold;
}

.vpravo {
	text-align:right;
}

.hide {
	display:none;
}

.nastred {
	text-align:center;
}


.zvyraznene {
	color: #8C020C;
	font-weight:bold;
}

.rxtab td {
	padding-right: 2em;
}

div.status td
{
	min-width:120px;
	max-width:170px;
	word-wrap:break-word;
}

div.status td.tdhead, div.fixtdhead td.tdhead
{
	min-width:150px;
}

div.status td.tdhead.indent, div.fixtdhead td.tdhead.indent
{
	min-width: 133px;
}

div td.indent
{
	padding-left: 17px;
}


/*div.maintenance a:link, div.maintenance a:hover, div.maintenance a:visited*/
div td.tdhead a:link, div td.tdhead a:hover, div td.tdhead a:visited, div tr.trhead a:link, div tr.trhead a:hover, div tr.trhead a:visited, div td.tdheadgr a:link, div td.tdheadgr a:hover, div td.tdheadgr a:visited
{
	font-weight: 700;
	color: #333333;
	/*odstranit podtrzeni*/
	text-decoration: none;
}

div.twocol { 
	column-count: 2;
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-gap: 2em;
	-moz-column-gap: 2em;
	-webkit-column-gap: 2em;
}

div.maintenance td.tdhead
{
	min-width:95px;
}
div.maintenance p
{
	margin: 0.3em;
}
div.maintenance h4
{
	margin-bottom: 0em;
	margin-top: 0em;
}
div.backup td.tdhead
{
	min-width:190px;
}
div.gui_box_wrapper div.backup h3 {
	margin-top:1.5em;
	margin-bottom:0.2em;
}
div.gui_box_wrapper div.backup p {
	padding-bottom: 0.2em;
}
div.gui_box_wrapper div.backup p.note:before {
	content: "\2139";
	padding-left: .5em;
	padding-right: 1em;
}
div.gui_box_wrapper div.backup .Wt-btn {
	margin: 3px 2px;
}

div.grafik {
	border-bottom: 1px solid #D7D7D7;
	float: left;
	/*margin: 5px;*/
	padding: 10px 5px;
}

.vlan input[type="text"] { 
	margin-left: 10px;
	width: 45px;
}

.vlan select { 
	margin-left: 10px;
	min-width: 79px;
}

div.vlanena { 
	display: inline-block;
	margin-left:4px;
	margin-right:3px;
	width:13px;
}
div.vlanid { 
	display: inline-block;
	margin-left:10px;
	margin-right:0px;
	width:50px;
}
div.vlanprot { 
	display: inline-block;
	margin-left:10px;
}

.multicol input[type="text"] {
        padding: 1px;
        width: 40px; /*98*/
        font-size: 11px;
}

.multicol select {
	min-width: 40px; /*102*/
	/*width: 40px;*/ /*102*/
	font-size: 11px;
}

.supermulticol select {
	min-width: 30px; /*102*/
	/*width: 40px;*/ /*102*/
	font-size: 11px;
}

.long input[type="text"],
.long select {
        padding: 1px;
        min-width: 330px; /*98*/
        font-size: 11px;
}

/*
.halfEdit input[type="text"] {
        padding: 1px;
        padding-left: 3px;
        width: 48px; / *98* /
        font-size: 11px;
}
*/
table.halfEdit input[type="text"], td.halfEdit input[type="text"] {
	width: 71px;
}
.halfEdit select {
	min-width: 77px;
}
.cmdline input[type="text"] {
        width: 85%; /*98*/
        font-size: 11px;
}
.cmdline button {
    width: 10%
}


.gui_main_hbar td.mid {
	width: 28%;
}                                                                                       
.gui_main_hbar td {
	width: 36%;
}  
.gui_main_hbar a {
	color: #fff;
}



.goodbye {
    background: white;
    border: 1px solid #DDDDDD;
    font-weight: bold;
    line-height: 1.5em;
    margin: 150px 20%;
    padding: 15px;
    text-align: center;
}

.login {
    background: white;
    border: 1px solid #DDDDDD;
    /*font-weight: bold;*/
    line-height: 1.5em;
    margin: 150px 20%;
    padding: 15px;
    text-align: center;
}

.login table {
	margin: auto;
}

.login div {
	padding: 5px;
}

.login td { 
	border: 3px solid transparent;
}

.login .act_warn {
    font-weight: bold;
}


td.live {
	background-image: url('../img/live.png');
	background-repeat: no-repeat;
	background-position: right center;
}
td.key {
	background-image: url('../img/key.png');
	background-repeat: no-repeat;
	background-position: right center;
}
div.danger {
	background-image: url('../img/err.png');
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
	display: table-cell;
	height: 20px; /* in table-cell is height interpreted as min-height */
	vertical-align: middle;
}


.mini_status .alarm {
	padding: 5px 0px 5px 26px;
	background-image: url('../img/err.png');
	background-repeat: no-repeat;
	background-position: left center;
}

.mini_status .warning { /* l28, t5, b5 */
	/*padding-left: 25px;*/
	padding: 5px 0px 5px 24px;
	background-image: url('../img/warn.png');
	background-repeat: no-repeat;
	background-position: left center;
}

.alm_EMERGENCY .alarm,
.alm_ALERT .alarm,
.alm_ERROR .alarm
{
	background-color: #f79a9a; /* červená */
}
.alm_WARNING .alarm,
.insufficient
{
	background-color: #f5c564; /* oranžová */
}

.reasonable {
	background-color: #f4eb60; /* žlutá */
}
.good {
	background-color: #9df3e2; /* azur (?) */
}

.alm_status .tddata {
	min-width: 10em;
	line-height: 1.5;
}
.alm_status .confirmed {
	background-image: url('../img/checked.png');
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 30px;
}

.rlooptab .tddata {
	min-width: 12em;
}

td.tdsep {
	min-width: 2em;
}

button img {
    padding-right: 5px;
    vertical-align: middle;
}

td.Wt-chwrap div.cwidth {
	top:0 !important;
}


div.brief .expansion,
.hidden {
	display: none;
}


table .advanced {
	background-color: #EEEEEE;
	visibility: collapse;
}
table.advanced .anchor_advanced,
table.cust_set .anchor_advanced {
	visibility: collapse;
}

table.advanced .advanced {
	visibility: visible;
}
table.advanced .cust_set {
	opacity: 0.7;
}
table.cust_set .advanced {
	opacity: 0.7;
	visibility: visible;
}
.anchor_advanced td {
	text-align: right;
}
.anchor_advanced a,
.anchor_advanced a:visited {
	/*color: #333333;*/
	/*font-weight: normal;*/
	text-decoration: none;
}
.anchor_advanced a::after {
	content: '\2304';
	font-size: 20px;
	line-height: 0px;
}
td.warn {
    background-image: url('../img/warn.png');
    background-repeat: no-repeat;
    padding-left: 25px;
    background-position-y: -5px;
    line-height: 15px;
}

div.no_eirp .eirp {
	display: none;
}

tr.verwarn, td.overlimit {
	background-color: #f79a9a;
}
.rci_check {
    margin-left: 25px;
}

.combo_b {
    font-weight: 700;
}

div.helpmenu ul li {
    list-style-type: none;
    margin:6px 0;
}
div.helpmenu ul li * {
    font-size:12px;
    text-decoration: none;
}
/*div.helpmenu ul li a {
    color: #8C020C;
}*/

div.helpmenu span.neviditelne {
    visibility: hidden;
}

div.r_hint {
    float: right;
}
/*div div.gui_box_wrapper div.r_hint a {*/
div.r_hint a {
    font-weight: 700;
    text-decoration: none;
    padding: 3px 8px;
    /*border: 1px #8C020C dotted;
    font-size:14px;*/
}
div.r_hint a span {
    font-size:14px;
}
div.Wt-stack div.Wt-stack div.gui_box_wrapper div.r_hint
{
	padding:0;
}
div.filtry {
    /*clear: right;*/
}

.help ul li {
    list-style-type: disc;
    margin:0 0 6px;
}

.help ul {
    padding-left: 25px;
}

.help ol li {
    list-style-type: decimal;
}

.help ol {
    padding-left: 25px;
}

div.help td {
	border-bottom:solid 10px transparent;
	vertical-align:middle;
}
/*
div.Wt-dialog div.body div.help td {
	vertical-align:top;
}
*/
div.help h2, div.help h3, div.help h4, div.help h5, div.help dt {
	margin:.7em 0 .1em;
	padding: 3px;
}

div.help dt {
	font-weight: bold;
}
div.help dd {
	margin: 0 0 1em;
}

div.help {
	padding:0 12px;	
}

body div.help h1 {
	font-size: 14px;
	padding-left: 0;
	margin-left: 0px;
}
body div.help h2 {
	background: url("/img/gray_top.gif") repeat-x scroll 0 top white;
	border: 1px solid #D7D7D7;
	font-size: 14px;
	height: 21px;
	line-height: 19px;
	margin: 1.8em -12px 6px;
	padding: 2px 6px 0 12px;
}
body div.help h3 {
	font-size: 13px;
	padding-left: 0;
}
body div.help h4, body div.help h5, div.help dt, div.help dt span {
	font-size: 12px;
}

div.help p {
	margin: .3em .7em .7em;
}

div.help div.note {
	display: block;
	margin: .3em .7em .7em;
	padding-left: 25px;
	background-image: url('../img/help_note.png');
	background-repeat: no-repeat;
}
div.help div.warning {
	display: block;
	margin: .3em .7em .7em;
	padding-left: 25px;
	background-image: url('../img/help_warning.png');
	background-repeat: no-repeat;
}
div.help div.important {
	display: block;
	margin: .3em .7em .7em;
	padding-left: 25px;
	background-image: url('../img/help_important.png');
	background-repeat: no-repeat;
}
div.help div.note div.note-title,
div.help div.warning div.warning-title,
div.help div.important div.important-title {
	display: block;
	padding: 2px 5px;
	font-weight: 700;
}

div.help div.example {
	display: none;
}
div.cli div.example {
	display: block;
	margin: .3em .7em .7em;
	padding-bottom: 5px;
	color: #333333;
	border: 1px solid #D7D7D7;
	background-color: #FAFAFA;
	overflow-x: auto;
}
div.cli div.example div.example-title {
	display: block;
	background-color: #D7D7D7;
	margin-bottom: 5px;
	padding: 2px 5px;
	font-weight: 700;
}
div.cli div.example p,
div.help div.note p,
div.help div.warning p,
div.help div.important p {
	margin: 0 5px .5em;
}
div.cli div.example pre + p {
	margin: 1.5em 5px .5em;
}
div.cli div.example pre {
	margin: 0 5px;
	font-family: monospace;
}
div.help div pre.programlisting {
	overflow-x: auto;
	overflow-y: hidden;
}
div.help br.example-break {
	display:none;
}

div.help div.tech {
	display: none;
}
div.help div.devel {
	display: none;
}
div.devel div.devel {
	display: block;
	margin: .3em .7em .7em;
	padding: 5px;
	background-color: #CA0000;
	color: #FFFFFF;
	font-weight: 700;
}
div.help table {
	margin: .3em .7em .7em;
}

div.help table img {
	margin: 5px;
}

div.help table p {
	margin: auto;
}

div.hwbttext {
	max-width: 550px;
	border:solid 1px #D7D7D7;
	padding: 5px;
	margin-bottom: 2em;
}

/*network interface*/
table.pirl {
	width: 99%;
	margin: 5px auto 1em;
}
table.pirl, div table.pirl td, div table.pirl th, div.gui_box_content table.pirl tr {
	border: solid 1px #eee;
}
div table.pirl td, div table.pirl th {
	padding: 2px 3px;
}

/*
table global,ports,port,ptp,phy
tr global,ports,detail
span phy,ptp
*/

div.regdump table.global tr.ports, 
div.regdump table.global tr.phy, 
div.regdump table.global tr.detail,
div.regdump table.ports tr.global, 
div.regdump table.ports tr.phy, 
div.regdump table.ports tr.detail,
div.regdump table.ptp tr.global, 
div.regdump table.ptp tr.phy, 
div.regdump table.ptp tr.detail,
div.regdump table.port tr.global,
div.regdump table.port tr.ports, 
div.regdump table.port tr.phy,
div.regdump table.phy tr.global,
div.regdump table.phy tr.ports 
{
	display: none;
} 

div.regdump table.port span.phy,
div.regdump table.ports span.ptp
{
	display: none;
} 

div.regdump table td.tdhead
{
	text-align: center;
}

div.regdump table tr.trhead td
{
	width: 5em;
	max-width: 5em;
}


div.Wt-dialog div.body div.help table.leds table.ledind,
div.Wt-stack div.Wt-stack table.leds table.ledind,
div table.ledind
{
	padding: 0px;
	margin: 0px;
	border: 0px;
	border-collapse: separate;
	border-spacing: 2px 0px;
}

div.Wt-dialog div.body div.help table.leds table.ledind td,
div.Wt-stack div.Wt-stack table.leds table.ledind td,
div table.ledind td
{
	height: 15px;
	min-width: 15px;
	padding: 0px;
	margin: 0px;
	text-align: center;
	vertical-align: middle;
	font-weight: 700;
	border: 0px;
	border-radius: 100%;
}
table.ledind td.red {
	background-color: #f79a9a;
}
table.ledind td.green {
	background-color: #abffc3;
}
table.ledind td.gray,
table.ledind td.graygray {
	background-color: #f0f0ee;
}
table.ledind td.yellow {
	background-color: #e6b798;
}
table.ledind td.greengray {
	background: linear-gradient(135deg, #abffc3 50%, #f0f0ee 50%);
}
table.ledind td.grayyellow {
	background: linear-gradient(135deg, #f0f0ee 50%, #e6b798 50%);
}
table.ledind td.greenyellow {
	background: linear-gradient(135deg, #abffc3 50%, #e6b798 50%);
}
table.ledind td.greenred {
	background: linear-gradient(135deg, #abffc3 50%, #f79a9a 50%);
}
div.Wt-dialog div.body div.help table.leds,
div.Wt-stack div.Wt-stack table.leds
{
	border: 0px solid transparent;
}
div.Wt-dialog div.body div.help table.leds tr,
div.Wt-stack div.Wt-stack table.leds tr
{
	border: 0px solid transparent;
}
div.Wt-dialog div.body div.help table.leds td,
div.Wt-stack div.Wt-stack table.leds td
{
	border: 0px solid transparent;
	border-bottom-width: 1px;
	padding: 2px 1ex 2px 0px;
	vertical-align: middle;
}
div.Wt-dialog div.body div.help table.leds tr.trbline td,
div.Wt-stack div.Wt-stack table.leds tr.trbline td
{
	border-bottom-color: #CCCCCC;
}

table.wcol tr.trhead td { 
	padding-right: 1em;
}
div.Wt-dialog div.body table.bkp_ov,
div.Wt-stack div.Wt-stack table.bkp_ov
{
	border: 0px solid transparent;
}
div.Wt-dialog div.body table.bkp_ov tr,
div.Wt-stack div.Wt-stack table.bkp_ov tr
{
	border: 0px solid transparent;
}
div.Wt-dialog div.body table.bkp_ov td,
div.Wt-stack div.Wt-stack table.bkp_ov td
{
	border: 0px solid transparent;
	vertical-align: middle;
	padding: 2px;
}
div.Wt-dialog div.body table.bkp_ov td.nastred,
div.Wt-stack div.Wt-stack table.bkp_ov td.nastred
{
	text-align: center;
}
div.Wt-dialog div.body table.bkp_ov td.tdlline,
div.Wt-stack div.Wt-stack table.bkp_ov td.tdlline
{
	border-left: 2px solid #CCCCCC;
}
div.Wt-dialog div.body table.bkp_ov td.tdbline,
div.Wt-stack div.Wt-stack table.bkp_ov td.tdbline
{
	border-bottom: 2px solid #CCCCCC;
}

div.s_never, 
div.s_force .s_config,
div.s_config .s_force
{
	display: none;
}
